@charset "utf-8";

div#e_acore{
}

/* ======================
	font
====================== */
div#e_acore{
	font-size: 100%;
	line-height: 150%;
}

div#e_acore table td,
div#e_acore table th{
	line-height: 150%;
}

/* ======================
	Header
====================== */
div#e_acore h3 {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #06C;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-acore/img/acore_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
	font-weight:bold;
}

div#e_acore h4 {
	border-bottom: 1px dotted #CCC;
	padding-left: 5px;
	font-weight: bold;
	color: #06C;
}


/* ======================
	Table
====================== */
div#e_acore table.table_02{
	margin:0 auto;
	border-collapse: separate; 
	border-spacing:0;
	empty-cells:show; 
	border-top:1px solid #999;
	border-right:none;
	border-bottom:none;
	border-left:1px solid #999; 
}

div#e_acore table.table_02 th {
	background-color: #3b569e;
	color: #fff;
	padding: 3px;
    border-top:none;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:none; 
}

div#e_acore table.table_02 td {
	padding: 3px;
    border-top:none;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:none; 

}

div#e_acore table.topnotice{
	margin:0px 20px 10px 20px;
	color: #fff;
	border-collapse: separate; 
	border-spacing:0;
	empty-cells:show; 
	padding: 10px;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000; 
	line-height:20px;
	color:#DD0000;
	font-size:80%;
}

/* ======================
	Layout
====================== */
div#e_acore ul {
	list-style: none;
	background: #efefef;
	margin-top: 10px;
}